Subject: [Emu] Call for adoption of draft-ms-emu-eaptlscert-03

From: Joseph Salowey <[email-masked]>
Date: Wed, 24 Jul 2019 16:47:32 -0400

This is a call for adoption for draft-ms-emu-eaptlscert-03 as a EMU working
group item.  This draft has had support from the WG for the past 2
meeting.  If you object to this call for adoption please respond by August
6, 2019.

Thanks,

Joe